.wrapper {
    max-width: 1040px;
    margin: 20px auto;
}

.post-btn button {
    width: 125px;
    height: 36px;
    border-radius: 4px;
    font-size: 14px;
}

.pen-container{
    position: fixed;
    bottom:2rem;
    right:2rem;
    height: 54px;
    width: 54px;
    color: white;
    background-color:#FF6B6B;
    border-radius: 50%;
    cursor: pointer;
    display: none !important;
}


@media (max-width:1000px) {
    .post-btn {
        display: none !important;
    }

    .post-links {
        width: 100%;
    }
    .hide{
        display: none;
    }
    .pen-container{
        display: flex !important;
    }
}

.card>.post-img {
    height: 13rem;
    object-fit: cover;
    object-position: center;
}

.card .about-text {
    font-size: 12px;
}

.card .profile-img {
    height: 50px;
    width: 50px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
}

.card .dots {
    position: relative;
    cursor: pointer;
}

.card .dots-menu {
    position: absolute;
    transform: scale(0);
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    left: -120px;
    z-index: 1;
    width: 120px;
    border-radius: 5px;
}

.dots-menu.hover{
    transform: scale(1);
}